body{  
    background: #000000;
    color: yellow;
    overflow: hidden;
}

.container{
    display: flex;
    width: 1000px;
    margin: 0 auto;
    perspective: 300px;
}

.text{
    font-size: 40px;
    text-align: justify;
    position: relative;
    animation: star-wars 30s linear;
    animation-iteration-count: infinite;
}

@keyframes star-wars{
    0% {
        top:1000px;
        transform: translateZ(0) rotateX(30deg);
    }
    100%{
        top: -2000px;
        transform: translateZ(-1000px) rotateX(20deg);
    }
}
